Last.value {base} | R Documentation

## Value of Last Evaluated Expression

### Description

Internal evaluation of an R expression is always assigned to `.Last.value` (in `package:base`) before further processing (e.g. printing).

### Usage

    .Last.value

### Note

Do not assign to `.Last.value`, because this will always shadow the one in `package:base`.

### See Also

`eval`

### Examples

    gamma(1:15)          # think of some intensive calculation...
    fac14 <- .Last.value # keep them

    library("eda") # returns invisibly
    .Last.value    # shows what library(.) above returned

[Package Contents]